<?xml version="1.0"?>
<!-- Flash configration for ARM-->
<Flash>
	<Vender name="universal" >
<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="universal" drive="universal.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="universal-big" drive="universal-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="36864" />
		<Item name="universal-8" drive="universal-8.o" ExeOffset="36864" BufOffset="36864" Bufsize="36864" />
		<Item name="universal-8big" drive="universal-8big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="Fujitsu" >
	<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="F29LV160-big" drive="F29LV160-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="F29LV160" drive="F29LV160.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="F29LV400" drive="F29LV400.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="F29LV400-big" drive="F29LV400-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="F29LV800" drive="F29LV800.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="F29LV800-big" drive="F29LV800-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="29F002-big" drive="29F002-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="29F002" drive="29F002.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="Ateml" >
	<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="AT91R40807" drive="AT91R40807.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT29BV020" drive="AT29BV020.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT29BV020-big" drive="AT29BV020-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT29LV1024" drive="AT29LV1024.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT29LV1024-big" drive="AT29LV1024-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV160(1)(T)" drive="AT49BV160(1)(T).o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV160(1)(T)-big" drive="AT49BV160(1)(T)-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV160(1)4A(T)" drive="AT49BV160(1)4A(T).o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV160(1)4A(T)-big" drive="AT49BV160(1)4A(T)-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV(L)V320(1)(T)" drive="AT49BV(L)V320(1)(T).o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV(L)V320(1)(T)-big" drive="AT49BV(L)V320(1)(T)-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV(L)V8011(T)" drive="AT49BV(L)V8011(T).o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AT49BV(L)V8011(T)-big" drive="AT49BV(L)V8011(T)-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SAM32" drive="SAM32.o" ExeOffset="7168" BufOffset="7168" Bufsize="4096" />
		<Item name="SAM64" drive="SAM64.o" ExeOffset="12288" BufOffset="12288" Bufsize="8192" />
		<Item name="SAM128" drive="SAM128.o" ExeOffset="12288" BufOffset="12288" Bufsize="8192" />
		<Item name="SAM256" drive="SAM256.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="AMD" >
	<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="AM29F010" drive="AM29F010.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29F010-big" drive="AM29F010-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29F010B" drive="AM29F010B.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29F010B-big" drive="AM29F010B-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29F001" drive="AM29F001.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29F001-big" drive="AM29F001-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29LV800" drive="AM29LV800.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29LV800-big" drive="AM29LV800-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29LV160" drive="AM29LV160.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29lv160-big" drive="AM29lv160-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29LV320" drive="AM29LV320.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="AM29lv320-big" drive="AM29lv320-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="DS32587" drive="DS32587.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="DS32587-big" drive="DS32587-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="SST" >
	<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="SST39L(V)F512" drive="SST39L(V)F512.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F010" drive="SST39L(V)F010.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F020" drive="SST39L(V)F020.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F040" drive="SST39L(V)F040.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F512-big" drive="SST39L(V)F512-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F010-big" drive="SST39L(V)F010-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F020-big" drive="SST39L(V)F020-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F040-big" drive="SST39L(V)F040-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="sst29ve010" drive="sst29ve010.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="sst29ve010-big" drive="sst29ve010-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F200" drive="SST39L(V)F200.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F200-big" drive="SST39L(V)F200-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F400" drive="SST39L(V)F400.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F400-big" drive="SST39L(V)F400-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F800" drive="SST39L(V)F800.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="SST39L(V)F800-big" drive="SST39L(V)F800-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="intel" >
	<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="28F160S3" drive="28F160S3.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F320S3" drive="28F320S3.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F128J3A" drive="28F128J3A.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F640J3A" drive="28F640J3A.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F320J3A" drive="28F320J3A.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F160S3-big" drive="28F160S3-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F320S3-big" drive="28F320S3-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F128J3A-big" drive="28F128J3A-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F640J3A-big" drive="28F640J3A-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="28F320J3A-big" drive="28F320J3A-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="SyncMos" >
	<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="S29C51004-lit" drive="S29C51004-lit.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="S29C51004-big" drive="S29C51004-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="MXIC" >
	<!-- ExeOffset : 0x9000 ; Bufsize: 0x4000 -->	
		<Item name="MX29LV320" drive="MX29LV320.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="MX29lv320-big" drive="MX29lv320-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="SPANSION" >
	<!-- ExeOffset : 0x3000 ; Bufsize: 0x4000 -->	
		<Item name="spansion" drive="spansion.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
	</Vender>
	<Vender name="philips" >
	<!-- ExeOffset : 0x3000 ; Bufsize: 0x2000 -->	
		<Item name="LPC210x" drive="LPC210x.o" ExeOffset="12288" BufOffset="12288" Bufsize="8192" />
		<Item name="LPC213x/4x" drive="LPC213x.o" ExeOffset="12288" BufOffset="12288" Bufsize="1024" />
		<Item name="other lpc" drive="other lpc.o" ExeOffset="12288" BufOffset="12288" Bufsize="8192" />
	</Vender>
	<Vender name="ST" >
	<!-- ExeOffset : 0x3000 ; Bufsize: 0x2000 -->	
		<Item name="STR71x" drive="STR71x.o" ExeOffset="12288" BufOffset="12288" Bufsize="8192" />
	</Vender>
</Flash>